RubyGems Navigation menu

gravaty 1.1.0

Retrait de Gem : disponible ni directement, ni pour les gems qui en dépendraient.

Versions:

  1. 8.0.0 - November 27, 2018 (4,77 Mo)
  2. 6.1.0 - March 26, 2017 (4,77 Mo)
  3. 6.0.0 - April 29, 2016 (4,77 Mo)
  4. 5.0.0 - July 13, 2015 (4,77 Mo)
  5. 1.1.0 - October 13, 2013 (150 ko) retiré
Voir toutes les versions (90)

Dépendances:

~> 2.1

[<Gem::Dependency type=:runtime name="i18n" requirements="~> 0.6.5">, <Gem::Dependency type=:development name="bundler" requirements="~> 1.3.5">, <Gem::Dependency type=:development name="rake" requirements="~> 10.1.0">, <Gem::Dependency type=:development name="rdoc" requirements="~> 4.0.1">]

Auteurs:

  • Marco Bresciani, Peter R. Marreck, 新部 裕

Propriétaires:

Total de contrôle SHA 256:

8cfaf5388d5cf740b2821feb121144be904ed68dbffa70838d2c5257015ef265

Version de Ruby requise: None

Required Rubygems Version:

Liens: